package shadersmod.transform;

import shadersmod.transform.Namer;
import shadersmod.transform.NamerObf;

public class SMCConfig {
	static final boolean devName = false;
	static final boolean srgName = false;
	static final boolean obfName = true;
	public static Namer getNamer()
	{
		return new NamerObf();
	}
}
